FACTS v9.2.0 – Product Compatibility Matrix

facts about FACTS (web header 1200x300) 2

Servers and products alike have to be at or above certain versions in order to run v9.2.0 of Infor FACTS. This list walks you though what version your server(s) and other products are required to be at to run v9.2.0 of FACTS.

Complete the form below to download the “FACTS 9.2.0 Product Compatibility Guide”.